/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

/*
 * Body
 */

body {
	background: #e9eef0;
}

#page {
	background: #fff;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
	/*text-align: center;*/
}

a#logo { /* Wrapping link for logo */
	display: block;
  /*float: left;*/ /* LTR */
	width: 41.322314%; /* 400/1018-(25+25) */ 
  margin: 0;
  padding: 0;
}
a#logo img {
	width: 100%;
	/*height: 54px;*/
}

#name-and-slogan { /* Wrapper for website name and slogan */
/*  float: left;*/
/*	padding: 0.2em 0 0.5em 0;*/
	text-align: center;
}

h1#site-name { /* The name of the website */
  margin: 0;
  font-size: 3.428571em;
  line-height: 1.2em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
	color: #a39d99;
  text-decoration: none;
}

#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  /*clear: both;*/
	float: right;
	/*width: 350px;*/
	width: auto;
	margin: -53px 0 0 0 !important;
	padding: 0 !important;
	text-align: right;
}

.region-header .block {
	float: right;
}


/*
 * Main (container for everything else)
 */

#main {
}

/*
 * Content
 */

#content {
}
/*.no-sidebars.node-type-portal #content {
	background: #e9eef0;
}*/

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
	clear: both;
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.breadcrumb li.last {
  font-size: 1.285714em; /* 18px / 14px */
  font-size: 1em; /* 18px / 14px */
  line-height: 1em;
	font-weight: normal;
  text-transform: uppercase;
}
.breadcrumb li a {
	color: #000;
	text-decoration: none;
}
.breadcrumb li a:hover {
	color: #a39d99;
}

/*h1.title,*/ /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}

h1.title {
	/*margin-bottom: 7px;
	padding-top: 14px;*/
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}



blockquote.image-field-caption {
	margin: 0;
}
blockquote.image-field-caption p {
	margin: 0;
	font-size: 0.8571423em;
	font-style: italic;
}


/* Story */
.node-type-story .field-name-field-images {
	width: 66.322314%; /* 642/968 */
	margin: 0 0 1em 0;
}
.node-type-page .field-name-body,
.node-type-story .field-name-body {
	width: 72.3140496%; /* 700/968 */
}


/* Portals */
/* see portalpage.css */


div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
	color: #000;
	background-color: #fff;
	border-color: #000;
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
/*  display: inline;*/
  display: inline-block;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}


/*
 * Pager elements
 */
.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
/*	margin: 0 0 12px 0;*/
	margin: 0 0 18px 0;
  padding: 18px 0 0 0;
	text-align: center;
}

.item-list .pager li { /* Each page number in the pager list */
  margin: 0 0.5em 0 0;
  padding: 0;
}

.item-list ul.pager li a,
.item-list ul.pager li.pager-current {
	padding: 3px 7px;
}

.item-list ul.pager li.pager-current {
	color: #fff;
	background: #000;
/*	border: 2px solid #000;*/
	font-weight: bold;
}

.item-list ul.pager li a {
	color: #fff;
	background: #a39d99;
	text-decoration: none;
}
.item-list ul.pager li a:hover {
	color: #fff;
	background: #000;
	text-decoration: none;
}


/*
 * social share (social_share.module)
 * http://www.awicons.com/freebies/flat-social-icons/
 */
.social-share,
.block-social-share {
	/*clear: left;*/
	/*height: 16px;*/
	height: auto;
	/*text-align: center;*/
}

.block-social-share ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.block-social-share ul li {
	display: inline-block;	
	margin: 0;
	padding: 0;
	list-style: none;
}

.social-share a,
.social-share a:hover,
.block-social-share a,
.block-social-share a:hover {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: 0 6px 8px 0px;
	padding: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
}

.social-share a.social-share-facebook,
.social-share a.social-share-facebook:hover,
.block-social-share a.social-share-facebook,
.block-social-share a.social-share-facebook:hover {
	background-image: url(../images/social-share/facebook.png) !important;
}
.social-share a.social-share-twitter,
.social-share a.social-share-twitter:hover,
.block-social-share a.social-share-twitter,
.block-social-share a.social-share-twitter:hover {
	background-image: url(../images/social-share/twitter.png) !important;
}
.social-share a.social-share-googleplus,
.social-share a.social-share-googleplus:hover,
.block-social-share a.social-share-googleplus,
.block-social-share a.social-share-googleplus:hover {
	background-image: url(../images/social-share/googleplus.png) !important;
}
.social-share a.social-share-linkedin,
.social-share a.social-share-linkedin:hover,
.block-social-share a.social-share-linkedin,
.block-social-share a.social-share-linkedin:hover {
	background-image: url(../images/social-share/linkedin.png) !important;
}
.social-share a.social-share-reddit,
.social-share a.social-share-reddit:hover,
.block-social-share a.social-share-reddit,
.block-social-share a.social-share-reddit:hover {
	background-image: url(../images/social-share/reddit.png) !important;
}
.social-share a.social-share-email,
.social-share a.social-share-email:hover,
.block-social-share a.social-share-email,
.block-social-share a.social-share-email:hover {
	background-image: url(../images/social-share/email.png) !important;
}

.block-social-share h2.block-title {
	display: inline-block;
	margin-right: 6px;
	line-height: 1em;
	font-weight: normal;
}


/* CC Republish */
.block-social-share a.cc-republish-button,
.block-social-share a.cc-republish-button:hover {
	clear: both;
	display: block;
	width: 74px; /* 116 */
	height: 24px; /* 36 */
	margin: 0;
	padding: 7px 6px 5px 36px;
	color: #000;
	background: #ccc url(../images/social-share/cc.png) 6px 6px no-repeat !important; /* 24x24 */
	font-size: 90%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
}
.block-social-share a.cc-republish-button:hover {
	color: #fff;
	background-color: #000 !important;
}

/*<img src="/sites/default/themes/talkingdrugs/images/cc_icon_88x31.png" alt="" />*/



#cc-republish-wrapper {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	overflow: scroll;
}
#cc-republish-content {
	width: 60%;
	margin: 50px auto;
	padding: 30px;
	background: #fff;
	overflow: auto;
}

#cc-republish-content h1 {
	font-size: 1.5em;
}
#cc-republish-content h2 {
	font-size: 1.2em;
}

p.cc-republish-close {
	text-align: right;
}

#cc-republish-info {
	float: left;
	width: 40%;
}
#cc-republish-article {
	float: left;
	width: 55%;
	margin: 0 0 0 5%;
}


#cc-republish-body {
	height: 300px;
	margin: 0.5em 0 1em 0;
	padding: 2px 4px;
	border: 4px solid #ccc;
	overflow-y: scroll;
}

#cc-republish-copy {
	text-align: center;
}
#cc-republish-copy a {
	display: inline-block;
	margin: 0;
	padding: 6px 10px;
	color: #fff;
	background: #f60;
	font-weight: bold;
	text-decoration: none;
}
#cc-republish-copy a:hover {
	background: #000;
}


.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
	display: none;
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}

/*
 * Footer
 */
#footer {
	margin: 0;
	padding-top: 70px;
	padding-bottom: 10px;
	color: #fff;
	background: #000;
}
.not-front #footer {
	margin-top: 20px;
}

#footer .block {
	margin: 0;
}

.footer-item {
	float: left;
	width: 25%;
	margin-bottom: 0;
	padding-top: 3em;
	text-align: left;
}

.footer-copyright {
	padding-top: 0;
	font-size: 70%;
	line-height: 1em;
}

.footer-menu {
	width: 50%;
	padding-top: 3.6em;
	text-align: center;
}
.footer-menu ul,
.footer-menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*.footer-menu ul {
}*/
.footer-menu ul li {
	display: inline-block;
}
.footer-menu li a {
	display: block;
	margin: 0 20px 0 0;
	color: #fff;
	font-size: 85%;
	text-decoration: none;
	text-transform: uppercase;
}
.footer-menu li.last a {
	margin-right: 0;
}
.footer-menu li a:hover {
	color: #f60;
	text-decoration: none;
}

.cc {
	font-size: 60%;
	line-height: 1em;
	text-align: right;
}

/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}


/* Cookies prompt css */
#cookies {
/*	position: relative;*/
	position: fixed;
	left: 0;
/*	top: 90%;*/
	bottom: 0;
	width: 100%;
	height: 40px;
	z-index: 1000;
	padding: 7px 0;
	background: #000;
}
#cookies-prompt {
  max-width: 962px;
	margin: 0 auto;
/*	padding: 0 1.2474012%;*/
/*	padding: 0 2.4948024%;*/
	font-size: 0.85em;
}
#cookies-prompt h2 {
	margin: 0;
	color: #fff;
}
#cookies-prompt p {
	float: left;
	width: 80%;
	margin: 0 0 0 1.2474012%;
	color: #fff ;
}
#cookies-prompt a {
	color: #fff;
}
#cookies-prompt a.cookies-prompt-btn {
	position: relative;
	display: block;
	float: right;
	margin: 8px 1.2474012% 0 0;
	padding: 2px 8px 3px 8px;
	text-decoration: none;
	color: #fff;
	background-color: #a39d99;
	cursor: pointer;
}
#cookies-prompt a.cookies-prompt-btn:hover {
	color: #000;
}


@media all and (max-width: 670px) {
	#cookies {
		height: auto;
	}
	#cookies-prompt p {
		float: none;
	}
	#cookies-prompt a.cookies-prompt-btn {
		float: none;
		margin: 4px 0 0 0;
		padding-left: 1.2474012%;
	}
}


/**
 * News, Issues & Regions taxonomy views
 */
.page-safer-drug-use-guides h1.title,
.page-news h1.title,
.page-taxonomy-term h1.title {
	/*margin-left: 5%;*/
	text-align: center;
}
 
.view-id-news .views-row,
.view-id-taxonomy_term .views-row {
	float: left;
	width: 33.333333%; /* 321/963 */
	margin: 0 18.333333% 1em 5%;
	overflow: visible;
/*background: #fee;*/
}
.view-id-news .views-row.views-row-even,
.view-id-taxonomy_term .views-row.views-row-even {
	margin-right: 5%;
}

.view-id-news article.node-teaser,
.view-id-taxonomy_term article.node-teaser {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 !important;
}

.i18n-th.front .view-id-taxonomy_term article.node-teaser .field,
.i18n-th.front .view-id-news article.node-teaser .field,
.section-safer-drug-use-guides .view-id-news article.node-teaser .field,
.section-news .view-id-news article.node-teaser .field,
.section-issues .view-id-taxonomy_term article.node-teaser .field,
.section-regions .view-id-taxonomy_term article.node-teaser .field {
	width: 100% !important;
	margin-right: 0 !important;
}

.view-id-news .field-name-field-guide-images,
.view-id-news .field-name-field-images,
.view-id-taxonomy_term .field-name-field-images,
.view-id-news .field-name-field-video,
.view-id-taxonomy_term .field-name-field-video,
.view-id-news .field-name-field-image-thumbnail,
.view-id-taxonomy_term .field-name-field-image-thumbnail {
	max-height: 214px;
	overflow: hidden;
}
.view-id-news article.node-teaser img,
.view-id-taxonomy_term article.node-teaser img {
	width: auto;
}
.field-name-field-video a:hover {
	background: transparent;
}
/*.view-id-news article.node-teaser img,*/
.view-id-news article.node-teaser .field-name-field-video img,
.view-id-taxonomy_term .field-name-field-video img {
	margin-top: -35px;
}

.view-id-news .field-name-field-guide-images,
.view-id-news .field-name-field-images,
.view-id-taxonomy_term .field-name-field-images,
.view-news .field-name-field-title-short,
.view-taxonomy-term .field-name-field-title-short,
.view-news .submitted,
.view-taxonomy-term .submitted {
	margin-bottom: 0.2em;
}

.view-id-news article.node-teaser .field-name-body,
.view-id-taxonomy_term article.node-teaser .field-name-body {
	font-size: 0.85em;
}
.view-id-news article.node-teaser .field-name-body p,
.view-id-taxonomy_term article.node-teaser .field-name-body p {
	margin: 0;
}
.view-id-news article.node-teaser .field-name-body strong,
.view-id-taxonomy_term article.node-teaser .field-name-body strong {
	font-weight: normal !important;
}


.item-list .pager li {
	margin-right: 0.3em;
	font-size: 0.85em;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

/*
 * Safer guides
 */
.view-mode-full .field-name-field-guide-images .field-item {
	margin: 0 0 1em 0;
}
 
.view-mode-full .field-name-field-guide-images .field-item img {
	max-width: 99%; /* accounts for border thickness */
	border: 4px solid #e9eef0;
}
.view-mode-full .field-name-field-guide-images .field-item img:hover {
	border-color: #f60;
}

